<!DOCTYPE html>
<html class="no-js" lang="">
<head>
	<meta charset="utf-8">
	<meta content="ie=edge" http-equiv="x-ua-compatible">
	<title></title>
	<meta content="" name="description">
	<meta content="width=device-width, initial-scale=1, shrink-to-fit=no" name="viewport">
	<style>
	       html, body {
	           margin: 0px;
	       }
	       #main {
	           background-color: #263238;
	           max-height: 384px;
	           width: calc(384px * 4);
	           display: flex;
	       }
	       p {
	           font-size: 144px;
	           color: #03A9F4;
	           font-weight: bold;
	           font-family: sans-serif;
	           margin-left: 0px;
	           margin-top: 100px;
	       }
	</style>
</head>
<body>
	<div id="main">
		<img src="https://assets.gitlab-static.net/cubekrowd/commandcube/raw/master/docs/logo.png">
		<p>CommandCube</p>
	</div>
</body>
</html>
